import { IDataTable } from './types';
declare const testSKUS: any[];
declare const testDescriptions: any[];
declare const testUOMs: string[];
declare const testQuantities: any[];
declare const testBatch: any[];
declare const config: IDataTable.IProps;
declare const configStandard: IDataTable.IProps;
declare const configNoControls: IDataTable.IProps;
export { testSKUS, testDescriptions, testUOMs, testQuantities, testBatch, config, configStandard, configNoControls };
